﻿
    .level-2 .menu-vertical .subcat-img-link {
      display: block;
      margin-bottom: 14px; }

    .level-2 .menu-vertical .subcat-thumb {
      width: 100%; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.slider__main .slider__inner {
  width: auto;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
  transition: all 0.3s ease-in-out;
}

.slider__main .slider__inner--item {
  width: 500px;
  height: 100%;
  margin: 0 10px;
  position: relative;
  background-size: 100%, contain;
  background-repeat: no-repeat;
}

.slider__main .slider__inner--item-container {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100px;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
}

.slider__main .slider__inner--item-container-category {
  color: white;
  display: block;
  margin: 15px 10px 5px 10px;
}

.slider__main .slider__inner--item-container-title {
  color: #48b0b0;
  text-decoration: none;
  margin: 0 10px;
  font-weight: bold;
  font-size: 20px;
  display: block;
}

#statistics-section .stats-wrapper {
    display: inline-block;
}

.stats-wrapper p:nth-child(2) {
    font-weight: bold;
    font-size: 45px;
    margin-bottom: 10px;
}








#more-loading {

	margin:auto;

}

.clearboth {width:100%; height:0px; line-height:0px; display:block; clear:both; overflow:hidden; font-size:0px;}
.cmn-recruit-title-inner{-ms-flex-direction:column;flex-direction:column}
.cmn-recruit-title-en,.cmn-recruit-title-inner,.cmn-recruit-title-jp{display:-ms-flexbox;display:flex}
.cmn-recruit-title-en{font-family:'Montserrat',sans-serif;font-weight:600;font-size:30px;letter-spacing:.17em;margin:-5px 0 8px}
.cmn-recruit-title-en br{display:none}
.cmn-recruit-title-jp{font-weight:700;font-size:17px;letter-spacing:.17em}
.cmn-recruit-item-interview .cmn-recruit-title{border:none}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-4 {
    width: 33.33333333333333%;
  }
.col-lg-4,.col-md-2,.col-md-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}


.caption_orange{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	color:#fff;
	background-color:#e65700;
	padding:5px;
	position:absolute;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
	font-weight: 700;
}


.price-for-one {
    margin-top: -30px;
    font-size: 16px;
    margin-bottom: 10px;
}

        .main { width:1050px; }

#footer .footer-img-wrapper {  max-width: 410px;  margin: 0 auto;display: table;}

#footer .footer-img-wrapper img {width: 93%;  max-width: 245px;}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}


.main-navigation .sub-menu,
.main-navigation .children {
   background-color: #232323;
}

   .better-responsive-menu .sub-menu {
	  display: none;
	}
.fl-photo-img-svg {width: 100%;}
.footer-widget-col #calendar_wrap #wp-calendar caption{margin-bottom:6px}
.footer-widget-col #calendar_wrap #wp-calendar tbody tr td a{font-weight:700}
.sidebar table#wp-calendar{margin:0;width:100%}
.sidebar table#wp-calendar caption{margin-bottom:10px;font-weight:700}
.sidebar table#wp-calendar tbody tr td a{font-weight:700;font-size:120%}
.single-meta .widget #wp-calendar{margin:0;font-size:3px}
.single-meta #wp-calendar caption{margin-bottom:3px}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}


.back-to-top-image, .email-image {
    width: 3.6rem
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}


#featured-slider .slider-cycle {
	position: relative;
}


.wide-978 #featured-slider .slider-cycle,
.wide-1218 #featured-slider .slider-cycle {
	max-width: 1600px;
	margin: 0 auto;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


.et_pb_blurb h4 {
	padding-bottom: 5px;
}


.et_pb_blurb h4 a {
	text-decoration: none;
}
		
				
.et_pb_blurb_2.et_pb_blurb h4, .et_pb_blurb_2.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }

.et_pb_blurb_1.et_pb_blurb { font-size: 14px; line-height: 1.4em; }

.et_pb_blurb_1.et_pb_blurb p { line-height: 1.4em; }

.et_pb_blurb_2.et_pb_blurb { font-size: 14px; }

.et_pb_blurb_1.et_pb_blurb h4, .et_pb_blurb_1.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }

.et_pb_blurb_0.et_pb_blurb { font-size: 14px; line-height: 1.4em; }

.et_pb_blurb_0.et_pb_blurb p { line-height: 1.4em; }

.et_pb_blurb_0.et_pb_blurb h4, .et_pb_blurb_0.et_pb_blurb h4 a { text-transform: uppercase;font-size: 21px; }
.twitter__carousel .twitter__widget--tweet{padding:20px 20px 0;font-size:12px;margin-bottom:30px}
.page-template-template-homepage #home-member-cta span.dark{color:#000}


small,
.small,
.navbar-navigation,
.main-navigation,
.widget_nav_menu,
.left-sidebar-content .site-info,
.widget-title span,
.category-list span,
.comments-title span,
.comment-reply-title span,
.loose-page-intro p,
.site-footer,
.wp-caption .wp-caption-text {
	font-size: 80%;
}


.left-sidebar-content {
	overflow: auto;
	width: 105%;
	height: 100%;
	padding: 1em 3em 0 2em;
}


.left-sidebar-content .site-info {
	width: 100%;
	padding: 1.5em 1em;
	text-align: right;
}


.left-sidebar-content .site-info a {
	border-bottom: 1px solid #ccc;
	color: #ccc;
}
#footer-bottom .et-social-icon a{font-size:29px}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.l-footer__menu .menu-item-has-children{display:inline-block;vertical-align:top;width:25%;font-size:20px;font-weight:600;line-height:32px;padding-right:10px;float:left}
.l-navbar__left-widget,.l-navigation .l-menu .menu-item{display:inline-block}
.l-navigation .menu-item-has-children:hover .sub-menu{display:block}
.navbar.old .navbar-nav .menu-item{letter-spacing:1px;font-size:16px}
.navbar.old .navbar-nav .dropdown-menu .menu-item{margin:2px 0}


			.l-navbar__menu-item,
			.l-navbar__dropdown-toggle,
			.menu-item a {
			font-family: Economica, serif !important;
			}


.slogan-footer{
margin-top: 20px; 
margin-left: 0px;   
color: #FFF; 
font-size: 14px!important;  
font-style: italic;
line-height: 21px;
height: 30px;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}



#gazpo-nav .main-menu ul,
div.menu ul {
	list-style: none;
	margin: 0;
	padding-left:0;
	white-space:nowrap;
}


#gazpo-nav .main-menu li,
div.menu li { 
    float: left;
    position: relative;
}

#gazpo-nav .menu ul li.hover,
#gazpo-nav .menu ul li:hover,
#gazpo-nav ul.menu li.hover,
#gazpo-nav ul.menu li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

.welcomemodalpopup .row.no-gutters.g-mb-15 {
  margin-bottom: 6px !important;
}

  #registration-container .row.no-gutters.g-mb-15 {
    margin-bottom: 6px !important;
  }

  .banks-login .row.no-gutters.g-mb-15 {
    margin-bottom: 6px !important;
  }

	.g-mb-15 {
    margin-bottom: 5px!important;
    margin-top: 5px !important;
}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.region-top-header-menus .block-menu{float:left;}
.region-top-header-menus ul.menu{margin-top:-2px;}
.region-homepage-blocks .views-row{float:left;width:270px;padding:0px 20px;border-right:1px dotted #000;}
.region-homepage-cta-region{min-height:203px}
#topFooter .region-footer-nav{float:right;display:inline-block;}
td.region,td.module,td.container,td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0;}

.autopromo.bando{
  margin-top: 15px;
}

.autopromo{
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.autopromo:hover{
	opacity: 0.95;
}

#bandeaublocs .autopromo{
    margin-top: 15px;
}

#bandeaublocs .autopromo img{
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#bandeaublocs .autopromo:hover img{
    opacity: 0.9;
}

.f-blog-social li.facebook a {
  background: #3b5998;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
#s5_nav li.mainParentBtn .s5_level1_span2 a{padding-right:20px}
#s5_nav li .s5_level1_span2{background:0 0;display:block}
.td-boxed-layout #td-outer-wrap{z-index:1}
.td-theme-wrap .td-spot-id-footer_top{display:table;position:relative;text-align:center;margin:-12px auto 40px}
.td-theme-wrap .td-spot-id-footer_top .tdc-placeholder-title{border:1px solid rgba(136,136,136,.31)}


    a.vc_btn-black.vc_btn_square_outlined:hover,
    a.vc_btn-black.vc_btn_outlined:hover,
    .td-mega-menu-page .wpb_content_element ul li a:hover,
    .td-theme-wrap .td-aj-search-results .td_module_wrap:hover .entry-title a,
    .td-theme-wrap .header-search-wrap .result-msg a:hover {
        color: #d72d46 !important;
    }

    
    .td-theme-wrap .td_block_template_4 .td-related-title .td-cur-simple-item:before {
        border-color: #222222 transparent transparent transparent !important;
    }
.card-bg{display:block;position:absolute;z-index:-1;top:-100%;left:0;min-width:100%;min-height:100%}


.js_active .tab{
cursor:pointer;
margin:0 2px 0 0;
padding:5px 10px 5px;
display: block;
float: left;
border-bottom: none;
z-index: 2;
position: relative;
top:1px;
font-size: 11px;
}
.header_color .sidebar_tab, .header_color .tabcontainer .tab{color: #797B7F;}
.slideshow_color .sidebar_tab, .slideshow_color .tabcontainer .tab{color: #7E7E80;}
.main_color .sidebar_tab, .main_color .tabcontainer .tab{color: #797B7F;}
.alternate_color .sidebar_tab, .alternate_color .tabcontainer .tab{color: #70737A;}
.footer_color .sidebar_tab, .footer_color .tabcontainer .tab{color: #738392;}
.socket_color .sidebar_tab, .socket_color .tabcontainer .tab{color: #8D99A5;}
.site-description{margin:0;line-height:1.5;font-weight:400;text-transform:none;font-size:15px}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{width:960px;margin-left:auto;margin-right:auto;}
#header div.section{position:relative;}
#content .section,.sidebar .section{padding:0 15px;}
.sidebar .section{padding-top:10px;}
div#header,div#main-menu,div#main-menu-wrapper,div.panels-flexible-column-dos_30_70-1,div.panels-flexible-dos_30_70,div.panels-flexible-column-dos_30_70-2,.no-sidebars #content,#header div.section,#featured,#featured div.section,#messages,#messages div.section,#main,#triptych,#footer-columns,#footer,#page-wrapper,div#main-menu-wrapper,div.sidebar,div.footcontent{min-width:0px;width:100%;margin-left:0;margin-right:0;}

.footer__links {
    display: flex;
    flex-direction: row;
    
    flex-wrap:wrap;
    
}

.wpt_widget_content .inside {
    background: #fff;
    padding-top: 10px;
}


.servicestyle4 {
	position:relative;
	padding-left:60px;
}

.servicestyle4 i {
	font-size:20px;
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	background-color:#00cfef;
	height:40px;
	width:40px;
	border-radius:50%;
	line-height:40px;
	text-align: center;
}

.main-block-paragraph h1, .main-block-paragraph h2{
	font-size: 20px;
	font-weight: normal;
	color: #181819;
}
.side-section-nav .menu-block-wrapper ul.menu li.active-trail{display:block;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul{list-style-type:none;margin:0;padding:0;display:block;font-size:1.8rem;font-weight:500;text-transform:uppercase;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li{list-style-type:none;list-style-image:none;display:block;margin:0;padding:.25em 0 0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:nth-child(1){margin-top:0;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li:last-of-type{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li.investors ul{display:none;}
#smart-footer .smartfooter-nav .menu-block-wrapper ul li li{text-transform:none;font-weight:300;font-size:1.4rem;float:none;width:100% !important;}

  #main-col .inner .ads-main{text-align:center;padding:12px 0 12px 0;}
